	body {	text-align: center; 
		background-color: black; 
		color: white; 
		font-size: .8em;
		margin: 0px;}

	#wrapper {	z-index: 10;
			position: relative; 
			width: 50%; 
			margin: 0 auto; 
			text-align: left; }
			
	#announcement {
			font-weight: bold;
			font-family: sans-serif, Verdana, Arial, Helvetica;
			font-size: 25pt;
			color: white; 
			margin: 0px;
			padding: 0px;
		}
			
	img {	border: red 0px dashed;}
	div {	border: blue 0px dashed;}

	img#logo {	margin-left: 10px; 
			height: 350px; }

	img#followpic { margin-top: 10px;
			margin-bottom: 20px; }

	img#dvdpic { 	height: 250px; }

	img#awdpic {	width: 180px; }

	img#bg { 	width: 90%;}	

	img#bgbr{ 	position: absolute;
				right: 0%;
				top: 50%;
			width: 25%;}

	img#bgml{ 	position: absolute;
				left: 0%;
				top: 5%;
			width: 25%;}

	div#abovelogo {	z-index: 6;
			position: absolute;
				left: 0px;
				top: 5px;
			align: left;
			width: 100%; }

	div#toplogo {	z-index: 5;
			position: absolute;
				left: 0px;
				top: 0px;
			align: left;
			width: 100%; 
			text-align: center;}

	div#bgmain	{position: absolute;
				top: 0%;
				left:0px;
			width: 100%;
			text-align: center;}

	div#bgbtmright	{position: absolute;
				bottom:	0px;
				right: 0px;
			align: left;
			width: 100%;}

	div#belowlogo {	z-index: 7;
			position: absolute;
				top: 360px;
				left: 0px;
			align: left;
			width: 100%; }
	div#belowlogoSub {
		width:50%;
		margin: auto;
	}

	div#LikeBox {	z-index: 8;
			position: absolute; 
				left: 5%; 
				top: 42%; 
			width: 260px; 
			padding: 0px; }

	div#sidenav {	z-index: 8;
			position: absolute; 
				left: 10%; 
				top: 280px; 
			width: 200px; 
			height: 150px; 
			padding: 0px; }

	div#sidenavR {	z-index: 8;
			position: absolute; 
				right: 10%; 
				top: 280px; 
			width: 200px; 
			height: 150px; 
			padding: 0px; }

	div#follow {	z-index: 3;
			position: absolute; 
				left: 10%; 
				top: 500px; 
			height: 150px;
			width: 350px;
			text-align: left;
			padding: 10px; }

	div#dvdmain {	z-index: 4;
			position: absolute;
				left: 450px;
				top: 580px;
			padding: 10px; }

	div#awardsmain {z-index: 2;
			position: absolute; 
				left: 10%; 
				top: 650px; 
			padding: 10px; }

	div#contentdvd {z-index: 9;
			position: absolute;
				left: 10%;
				top: 600px;
			padding: 10px; }

	div#contentawards {z-index: 1;
			position: absolute; 
				left: 10%; 
				top: 850px;
			width: 350px; 
			padding: 10px; 
			text-align: left;}

#content-container
{
	float: left;
	width: 100%;
}

#content-container2
{
	margin: 0 auto;
	width: 600px;
}

#content-container3
{
	float: left;
	width: 600px;
}

#content
{	z-index: 5;
	float: right;
	width: 600px;
	padding: 20 20;
	margin: 0 0 0 0;
	display: inline;
}